#include "xfxelemvelstatesample.h"

XFxElemVelStateSample::XFxElemVelStateSample()
    : XAsset()
    , mLocal()
    , mWorld()
{
    
}

XFxElemVelStateSample::~XFxElemVelStateSample()
{
    
}

void XFxElemVelStateSample::Clear()
{
    mLocal.Clear();
    mWorld.Clear();
}

void XFxElemVelStateSample::ParseData(QDataStream *aStream)
{
    
}
